{
  "_id": "VfjAtfQv5Ga8hoHu",
  "name": "Kette der Regeneration",
  "type": "equipment",
  "img": "icons/equipment/neck/choker-chain-thick-silver.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Diese schlichte Silberkette heilt in jeder Kamfprunde 1 LK.</p>",
    "quantity": 1,
    "price": null,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343052,
    "modifiedTime": 1688934431185,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!VfjAtfQv5Ga8hoHu"
}
